body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #EFEFEF;
}

#page
{
	margin-top: 5px;
	margin-bottom: 5px;
	background: #FAFAFA;
	border: 1px solid #C9E0ED;    
}

#header
{
	margin: 0;
	padding: 0;
	border-top: 3px solid #C9E0ED;
}

#content
{
	padding: 20px;
	padding-top:5px;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	padding: 10px;
	margin: 10px 20px;
	font-size: 0.8em;
	text-align: center;
	border-top: 1px solid #C9E0ED;
}

#logo
{
	padding: 10px 20px;
	background:url('../images/logo.png') 10px 10px no-repeat;
	width:200px;
	height:52px;
	margin-top:-10px;
	float:left;
	
}

#mainmenu
{
	background:#1d6f07;    
}

#mainmenu ul
{
	padding:8px 22px 7px 22px;
	margin:0px;            
}

#mainmenu ul li
{
	display: inline;
}

#mainmenu ul li a
{
	color:#ffffff;
	background-color:transparent;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	padding:8px 10px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	color: #fff;
	background-color:rgb(41,154,11);
	text-decoration:none;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #E0E0E0;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	border: 1px solid #D0D0D0;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}
/* grid border */
.grid-view table.items th, .grid-view table.items td {
	border: 1px solid #C0C0C0 !important;    
	padding:10px !important;
	font-size:12px !important;
} 

.grid-view table.items th {
	background: #1d6f07 !important;  
	
} 
.grid-view table.items tr.even
{
	background: #BBF3AF !important;    
}

.grid-view table.items tr.odd
{
	background: #FFFFFF !important;    
}

table{
	width:100%;
	border: 1px solid #36C62B;
	border-collapse:collapse;
	border-spacing:0;
	font-size:12px;
}
table tr,th,td{
	border: 1px solid #C0C0C0;
	text-align:center;
	padding:10px;
}  
table th{
	padding:10px;
	background:#1d6f07;
	color:#fff;
}
table td{
	text-align:left;
}
table tr td:last-child {
	text-align:center;
}
table.customer_data tr td:last-child {
	text-align:left;
}
table td a, .savebutton{
	display: inline-block;
	margin-bottom: 0;
	margin:0 auto;
	font-weight: normal;
	text-align: center;
	color:#fff;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid rgba(0, 0, 0, 0);
	white-space: nowrap;
	padding: 3px 6px;
	font-size: 14px;
	line-height: 1.428571429;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	background-color: #47A447;
border-color: #398439;
	
}
table td a:hover,.savebutton:hover {
color: #FFF;
background-color: #5CB85C;
	border-color: #4CAE4C;
}
table td a:active,.savebutton:active{
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
table .odd{
	background:#BBF3AF;
	text-align:right!important;
	width:50%;

}
table .title td{
	background:rgb(41,154,11);
	color:#fff;
	text-align:center;
}
table .sub_title{
	background:rgb(41,154,11);
	color:#fff;
	text-align:center;
}

.navigation {
	padding: 0px;
	margin: 0px;
	list-style-type:none;
	text-align: left;    
}
.navigation ul {
	padding:0px;
	margin: 3px 0px 0px 0px;    
}
.navigation ul a {
	margin: 0px 4px 0px 0px;
	background-color: #1d6f07;
	text-decoration:none;
	list-style-type:none;
	color: white;
}
.navigation ul a:hover{
		background-color:rgb(41,154,11);
}
.navigation ul li {
	float: left;
	text-decoration:none;
	list-style-type:none;
}
.navigation ul li a {
	float: none;
	text-decoration:none;
	list-style-type:none;
	padding: 5px;
}
.navigation ul ul li {
	float: none;
	width: 150px;
}
.navigation ul ul li a {
	background-color: blue;
	border-top: 1px solid yellow;
	width: 150px;
}
.navigation ul ul li:hover {
	background-color: red;    
}
ul.navigation a {
	display: block;
}
ul.navigation li ul {
	display: none;
	position: absolute;
	margin: 0px 0px 0px 0px;
}
ul.navigation li:hover ul {
	display: block;
	z-index: 10;    
}

.nobrd{
	border: 0;
	white-space: nowrap;
	width: 1%;
	padding: 2px 2px 2px 2px;
	border-spacing: 0;
	margin: 0 0 0 0;    
}
table.nobrd {
	margin: 0 5px 0 0;    
}
td.nobrd {
	vertical-align: top;
}
td.lbl{
	vertical-align: middle !important;
}
.lbl_fltr{
	
}
.date_fltr{
	 
}
.drop_fltr{
   
}
.fld_fltr{
   
}
.frm_srch{
	
}
.fast_table td{
	height:30px;
	padding:0px 10px 0px 10px;
	
}
.fast_table2 td{
	height:30px;
	padding:0px 10px 0px 10px;
}
.stats_bar {
	width:100%;
	background: #E0E0E0;
	border:1px solid #D0D0D0;
	height:34px;
	line-height:34px;   
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;     
}
.stats_bar h2{
	display:block;
	float:left;
	margin-bottom:5px;
	padding-left:5px;
}
.stats_bar span{
	display:block;
	float:right;
	margin-right:10px;
	font-size:15px;
}
.stats_bar h1{
	line-height: 34px;
}
.clear{
	clear:both;
}
.home_left{
	float:left;
	width:23%;
	min-height:500px;
}
.home_right{
	float:right;
	width:75%;
}
.rightUser{
	float:right;
	margin-top:10px;
	margin-right:10px;
}
.merchent_side{
   margin-left:1%;
   margin-top:5px; 
}
.kreditor_side{
   margin-left:1%;
   margin-top:5px;
}
.actions_side{
   margin-top:5px;
}
.print_cotract_button:hover, .sign_cotract_button:hover{
	color:#fff;
	text-decoration:underline;
	
}
.print_cotract_button{
	display:block;
	text-align:center;
	text-decoration:none;
	float:left;
	width: 47%;
	padding:10px 5px;
	border: 1px solid #c0c0c0;
	cursor: pointer;
	font-weight: bold;
	color: #fff;
	background: #008000;
}
.sign_cotract_button{
	display:block;
	text-align:center;
	text-decoration:none;
	float:right;
	width: 47%;
	padding: 10px 5px;
	border: 1px solid #c0c0c0;
	cursor: pointer;
	font-weight: bold;
	color: #fff;
	background: #DF0005;
}
.actions_side table{
	margin-bottom:5px;
}
.merchent_side,.kreditor_side,.actions_side{
	width:32.5%;
}
.bold{
	font-weight:bold;
}
.delimeter{
	background:#E0E0E0;
	font-size:17px;
}
.welcome_bar{
	width:15%;
	margin-right:10px;
	padding:10px;
	margin-top:15px;
	text-align:center;
	font-size:16px;
	float: right;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.welcome_bar a{
	color:#fff;
	
}
.green{
  background:#C0FFC0;  
}
.red{
	background:#DF0005;
}
.red:hover{
	background:#E60005;
}
.search_office .grid-view{
	padding-top:0;
	padding-bottom:0;
}
.search_office .action_buttons input{
	float:left;
	background:#1d6f07;
	color:#fff;
	cursor:pointer;
	margin-top:5px;
	border:0;
	padding:5px 10px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.search_office .action_buttons input:hover{
	background:#808000;
}
.fast_block a{
	background:#008000;
	padding:10px 10px;
	display:inline-block;
	color:#fff;
	width:200px;
	text-decoration: none;   
	height:40px;
	display:table-cell;
	vertical-align: middle;
	text-align:center;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	
}
.fast_block a:hover{
	background:#009400;
}
.fast_block{
	margin-left:1%;
	margin-top:10px;
	width:9%;
}
.fast_connections{
	margin-bottom:20px;
	margin-left:-1%;
}
.clearing_title{
	width:630px;
	font-size:19px;
	text-align:center;
}
.clearing_title span{
	font-size:17px;
}
.clear_table .odd{
	width:50%!important;
	font-weight:bold;
}
.clear_table .odd b{
	float:left;
}
.clear_table table td{
	width:50%;
}

.redbold{
	color:#FF0000!important;
	
}
.grid-view table.items tr.redbold td{
	font-weight:bold!important;   
}
.last_row_sumbit{
	width:100%;
	position:relative;
	height:40px;
}
.savebutton{
	width:200px; 
	border:1px solid #c0c0c0;
	cursor:pointer;
	left:50%;
	margin-left:-100px;
	padding:10px;
	position:absolute;
	
	
}
.print_big_razp{
	width:300px;
	margin:0 auto;
		padding:5px;
	border:1px solid #c0c0c0;
	cursor:pointer;
	font-weight:bold;
	color:#fff;
	background:#008000;
}
.print_button{
	width:300px;
	margin:0 auto;
}
.PageSizer{
	float:left;
	width:300px;
}

.search-button{
	float:left;
	display: inline-block;
	margin-bottom: 0;
	margin:0 auto;
	margin-right:10px;
	font-weight: normal;
	text-align: center;
	color:#fff;
	text-decoration: none;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid rgba(0, 0, 0, 0);
	white-space: nowrap;
	padding: 3px 6px;
	font-size: 14px;
	line-height: 1.428571429;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	background-color: #D9534F;
	border-color: #D43F3A;
}
.search-button:hover{
	color: #FFF;
	background-color: #D2322D;
	border-color: #AC2925;
}
.search-button:active{
	-webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.summary{
	float:right;
	margin-left:10px!important;
}
#pageSize{
height: 26px;
padding: 0 0 0 8px;
overflow: hidden;
position: relative;
border: 1px solid #aaa;
white-space: nowrap;
line-height: 26px;
color: #444;
text-decoration: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-color: #fff;
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0,#eee),color-stop(0.5,white));
background-image: -webkit-linear-gradient(center bottom,#eee 0,white 50%);
background-image: -moz-linear-gradient(center bottom,#eee 0,white 50%);
background-image: -o-linear-gradient(bottom,#eee 0,#fff 50%);
background-image: -ms-linear-gradient(top,#fff 0,#eee 50%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff',endColorstr = '#eeeeee',GradientType = 0);
background-image: linear-gradient(top,#fff 0,#eee 50%);
}

select#PrsnKredDop_status{
	display: block;
	margin:0 auto;
height: 26px;
padding: 0 0 0 8px;
overflow: hidden;
position: relative;
border: 1px solid #AAA;
white-space: nowrap;
line-height: 26px;
color: #444;
text-decoration: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-color: #FFF;
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0,#EEE),color-stop(0.5,#FFF));
background-image: -webkit-linear-gradient(center bottom,#eee 0,white 50%);
background-image: -moz-linear-gradient(center bottom,#eee 0,white 50%);
background-image: -o-linear-gradient(bottom,#eee 0,#fff 50%);
background-image: -ms-linear-gradient(top,#fff 0,#eee 50%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff',endColorstr = '#eeeeee',GradientType = 0);
background-image: linear-gradient(top,#fff 0,#eee 50%);

}
